@charset "UTF-8";
#footer {
  text-align: center;
}

#footerMenuArea {
  position: relative;
}

.footer__info {
  padding: 40px 16px 0 16px;
}

.footerLink,
.footerLink__inner {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footerLink {
  flex-wrap: wrap;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto 40px auto;
}

.footerLink * {
  box-sizing: border-box;
}

.footerLink__item {
  width: 25%;
  max-width: 320px;
  min-width: 220px;
  padding: 12px;
}

@media (max-width: 960px) {
  .footerLink__item {
    width: 33.3333%;
  }
}

@media (max-width: 767px) {
  .footerLink__item {
    width: 100%;
    max-width: 280px;
    padding: 8px;
  }
}

.footerLink__item__inner {
  display: block;
  width: 100%;
  height: auto;
  object-fit: contain;
}

.footerLink__item__inner img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.footer__logo__annie {
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  margin: auto;
  width: 172px;
}
@media only screen and (max-width: 854px) {
  .footer__logo__annie {
    top: 40px;
  }
}
.footer__logo__annie img {
  width: 172px;
}

.bg__middle__beige--footer {
  padding: 70px 0 55px;
}
@media only screen and (max-width: 854px) {
  .bg__middle__beige--footer {
    padding: 110px 0 30px;
  }
}

.footer__menu {
  display: flex;
  width: 762px;
  margin: 0 auto 42px;
}
@media only screen and (max-width: 854px) {
  .footer__menu {
    flex-wrap: wrap;
    width: 96%;
    margin: 0 auto;
  }
}
.footer__menu li {
  text-align: center;
  width: 127px;
}
@media only screen and (max-width: 854px) {
  .footer__menu li {
    width: 33.3%;
    margin-bottom: 40px;
  }
}
.footer__menu a {
  display: inline-block;
  margin-bottom: 8px;
}
@media only screen and (max-width: 854px) {
  .footer__menu a {
    width: 70%;
  }
  .footer__menu a img {
    width: 100%;
  }
}
.footer__menu p {
  font-size: 14px;
  line-height: 1.2;
}
@media only screen and (max-width: 854px) {
  .footer__menu p {
    font-size: 13px;
  }
}

.footer__menu__bellow {
  display: flex;
  width: 260px;
  margin: 0 auto 25px;
  text-align: left;
}
@media only screen and (max-width: 854px) {
  .footer__menu__bellow {
    width: auto;
    text-align: center;
    display: block;
  }
}
.footer__menu__bellow a {
  display: block;
  font-size: 14px;
}

.footer__menu__bellow__left {
  width: 181px;
}
@media only screen and (max-width: 854px) {
  .footer__menu__bellow__left {
    width: auto;
    margin-bottom: 10px;
  }
}

.footer__logo__florence {
  width: 195px;
  margin: 0 auto 45px;
}
@media only screen and (max-width: 854px) {
  .footer__logo__florence {
    width: 141px;
    margin: 0 auto 35px;
  }
}
.footer__logo__florence img {
  width: 100%;
}

.footer__management {
  font-size: 13px;
  line-height: 2;
  letter-spacing: 0.05em;
}

.footer__name {
  font-size: 16px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 854px) {
  .footer__name {
    margin-bottom: 25px;
  }
}

.footer__adress {
  margin-bottom: 20px;
  font-size: 13px;
  line-height: 2;
}
@media only screen and (max-width: 854px) {
  .footer__adress {
    font-size: 13px;
  }
}

.footer__link {
  display: flex;
  align-items: center;
  width: 380px;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 854px) {
  .footer__link {
    font-size: 13px;
    display: block;
    width: auto;
  }
}

.footer__link__site {
  position: relative;
  font-size: 13px;
}
@media only screen and (max-width: 854px) {
  .footer__link__site {
    margin-bottom: 7px;
    display: block;
  }
}

.SNS__list {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 117px;
  margin-left: 43px;
}
@media only screen and (max-width: 854px) {
  .SNS__list {
    margin: 0 auto 10px;
  }
}
.SNS__list a {
  display: inline-block;
  border-left: solid 1px;
  width: 39px;
  box-sizing: border-box;
}
.SNS__list a:last-child {
  border-right: solid 1px;
}

.footer__link__bottom {
  width: 204px;
  margin: 0 auto 30px;
  display: flex;
  text-align: left;
}
@media only screen and (max-width: 854px) {
  .footer__link__bottom {
    display: block;
    text-align: center;
    margin: 0 auto 25px;
  }
}
.footer__link__bottom a {
  font-size: 12px;
  display: block;
}

.footer__privacy {
  width: 144px;
}
@media only screen and (max-width: 854px) {
  .footer__privacy {
    width: auto;
    margin-bottom: 8px;
  }
}

.copyright {
  font-size: 12px;
  margin-bottom: 12px;
}
@media only screen and (max-width: 854px) {
  .copyright {
    font-size: 12px;
  }
}
